@charset "UTF-8";

/* --------------------------------------------------

	CAPCOM: Web manual index CSS
	Title : MHX（3DS）
	
	## CSS INFO	
	Manual Contests Custom

-------------------------------------------------- */

/* CSS Document */
#main{
	width: 1060px!important;
	position:relative;
}
#topImage{
	position: absolute;
	z-index: -1;
	left: 50%;
	margin-top: 25px;
	margin-left:-545px;
	height: auto;
	overflow:hidden;
}
#top {
	float: right;
	width: 800px;
	height: auto;
	overflow:auto;
	margin-top: 80px;
	padding-top: 280px;
	/*padding-bottom: 60px;*/
	padding-bottom: 120px;
	}
#top #sizeS{
	width: 580px;
	min-height: 80px;
	margin-left: 18px;
	*margin-left: -100px;
	padding: 0;
	border: 1px solid #626789;
	text-align:left;
	background:url(../img/contents_bg_ptn_h.png);
	}
#top #sizeL {
	clear: both;
	width: 800px;
	margin-top: 15px;
	margin-left: 0px;
	text-align: left;
	overflow: hidden;
	}
#top .newsHead{
	width:100%;
	text-indent: -9999px;
	height:34px;
	display:block;
	background:url(../img/h3_news.png) no-repeat center top;
}
#top .sBoxHead{
	width:100%;
	text-indent: -9999px;
	height:48px;
	display:block;
	/*background: url(../img/h3_sbox.png) no-repeat center top;*/
}
#top .picupHead{
	width:100%;
	text-indent: -9999px;
	height:48px;
	display:block;
	/*background: url(../img/h3_picup.png) no-repeat center top;*/
}

#top .nomalBlock{
	border-left: 2px  inset #cdcfd0;
	border-right: 2px  outset #cdcfd0;
	border-bottom: 2px  outset #cdcfd0;
	background:url(../img/contents_bg_ptn.png) repeat;
}
#top .newsBlock{
	padding-bottom: 18px;
	background: url(../img/h3_newsfoot.png) no-repeat center bottom!important;
}

/*sBox & picup - mh4Ver
===========================================*/
#sBox,#pickUp{
	margin: 0 0px;
	padding: 0 0 8px 0;
	/*
	border-left: 2px  inset #241916;
	border-right: 2px  outset #241916;
	border-bottom: 2px  outset #241916;
	background:url(../img/contents_bg_ptn.png) repeat;
	*/
	overflow: hidden;
}
#sBox:after,#top #pickUp:after {
	content: "";
	display: block;
	clear: both;
	}
#sBox li{
	width: 400px;
	height: 188px;
	float: left;
	margin: 0px 0px;
	overflow:hidden;
}
#sBox li a.sBox1,#sBox li a.sBox2,#sBox li a.sBox3,#sBox li a.sBox4{
    display: block;
	width: 400px;
	height: 190px;
    text-indent: -9999px;
	/*background:#FFF;*/
}
#sBox > li > a.sBox1,#sBox > li > a.sBox2,#sBox > li > a.sBox3,#sBox > li > a.sBox4{
	background-repeat:no-repeat;
	background-position: left bottom;
}
/*
#sBox > li > a.sBox2{
	background:url(../img/btn_sBox2.png) no-repeat left bottom;
}
#sBox > li > a.sBox3{
	background:url(../img/btn_sBox3.png) no-repeat left bottom;
}
#sBox > li > a.sBox4{
	background:url(../img/btn_sBox4.png) no-repeat left bottom;
}
*/
#sBox > li > a.sBox1:hover,#sBox > li > a.sBox2:hover,#sBox > li > a.sBox3:hover,#sBox > li > a.sBox4:hover{
	background-position: left top;
}
/*
#sBox > li > a.sBox2:hover{
	background:url(../img/btn_sBox2.png) no-repeat left top;
}
#sBox > li > a.sBox3:hover{
	background:url(../img/btn_sBox3.png) no-repeat left top;
}
#sBox > li > a.sBox4:hover{
	background:url(../img/btn_sBox4.png) no-repeat left top;
}
*/
#sBox li a img{
	width: 230px!important;
	height: 130px!important;
}
    
#pickUp li{
	width: 255px;
	height: 125px;
	float: left;
	margin: 0px 0px 3px 3px;
    padding-top: 10px;
	/*background:url(../img/btn_picupbg_d.gif) no-repeat left top;*/
}
#pickUp li a{
	width: 255px;
	height: 125px;
	display:block;
	text-decoration: none;
	color: #CCC;
}
#pickUp li a img{
	margin: 0px 0 0 0px;
	width: 255px;
	height: 125px;
}
#sBox li a:hover{
}

.picTxt{
	display:none;
	font-size: 95%;
	font-weight: bold;
	padding: 2px 4px;
}

/* News 
===========================================*/
.news{
	margin: 0px 0;
	padding: 5px 20px;
	font-size: 12px;
	background: url(../img/h3_newsbody.png) repeat-y center top!important;
}
.news dt{
	float:left;
	width: 100px;
	font-weight: bold;
	color:#F93;
	}
.news dd{
	margin-left: 100px;
}
.news a{
	font-weight:bold;
}
/* information
===========================================*/
#top #information{
	overflow: auto;
	height: 90px;
}
#top #information dt{
	width: 60px;
	float: left;
	padding: 5px 0 5px 15px;
	color: #b7bdf0;
	font-weight: bold;
}
#top #information dd{
	margin-left: 100px;
	padding: 5px 10px 5px 0px;
}
#top #information dd a{
	color:#CCC;
}
#top #quickGuide ul {
	padding: 0 0 0 20px;
	}
#top #quickGuide ul:after {
	content: "";
	display: block;
	clear: both;
	}
#top #quickGuide ul li {
	float: left;
	display: table;
	width: 155px;
	height: 130px;
	background: no-repeat 0 0;
	margin: 10px 20px 0 0;
	}
p.qgText{
	width: 160px;
	height: 22px;
	text-align:center;
	font-size: 12px;
	padding:10px 0 0 0;
	}

#top #quickGuide ul li span {
	font-size: 12px;
	color: #fff;
	text-align:center;
	height: 22px;
	display: block;
	text-decoration: none!important;}
		
#top #quickGuide ul li small {
	display: block;
	line-height: 11px;
	padding-bottom: 5px;
	color: #aaa;	
	font-family: "Arial",san-serif;
	}
#top #quickGuide .page71 a, 
#top #quickGuide .page72 a, 
#top #quickGuide .page73 a, 
#top #quickGuide .page74 a {
	display: table-cell;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-family: "Georgia",serif;
	color: #fff;
	font-size: 14px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 2px #000000;
	background-color: rgba(0,0,0,0.5);}
#top #quickGuide .page71 a:hover, 
#top #quickGuide .page72 a:hover, 
#top #quickGuide .page73 a:hover, 
#top #quickGuide .page74 a:hover {
	background-color: rgba(0,0,0,0.2);}
	
/*	
#top #quickGuide .page71 {
	background-image:url(../img/btn_page71.jpg);}
#top #quickGuide .page72 {
	background-image:url(../img/btn_page72.jpg);}
#top #quickGuide .page73 {
	background-image:url(../img/btn_page73.jpg);}
#top #quickGuide .page74 {
	background-image:url(../img/btn_page74.jpg);}
*/	

/* slider
===========================================*/
#slider{
	background:url(../img/slider/slider_bg.png) repeat;
	overflow:hidden;
	}
#slider h3.slideHead{
	background: url(../img/slider/slider_h3.png) no-repeat left top!important;
	padding-top: 7px;
	padding-left: 12px;
	padding-bottom: 5px;
	text-shadow: 2px 2px 3px #000;
	margin: 0 0 7px 0;
	font-size: 18px;
}
#sliderLeftBlock{
	width: 408px;
	float: left;
	padding: 3px 6px;
	*padding: 3px 6px 0px 6px;
}
#sliderRightBlock{
	width: 293px;
	float: left;
	padding: 3px 6px 3px 0px;
	*padding: 3px 6px 0px 0px;
}
#sliderLeftBlock #sliderMainList li{
	display:none;
	border: #2b2c5b 1px solid;
	position: relative;
	background: no-repeat 0 center;
}
#sliderLeftBlock #sliderMainList li a {
	display: block;
	width: 406px;
	height: 200px;
	}
#sliderLeftBlock #sliderMainList li a:hover {
	background: url('../../../common/img/bg/rgbFFF_a20.png');
	}
#sliderRightBlock #sliderbtnList li {
	height: 44px;
	margin-bottom: 6px;
	*margin-bottom: 2px;
	overflow: hidden;
	border: #2b2c5b solid 1px;
	background:url(../img/slider/slider_thmbbg.png) no-repeat left top;
}
#sliderRightBlock #sliderbtnList li a {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;}
#sliderRightBlock #sliderbtnList li a:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#sliderRightBlock #sliderbtnList li a.selected {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.slideMainImage{
	width: 406px;
}
.slideBtnImage{
	width: 75px;
	height: 43px; 
	float: left;
}
span.sliderLeftBlockTxt {
	overflow: hidden;
	padding: 10px 20px;
	width: 366px;
	height: 60px;
	position: absolute;
    bottom: 0;
	display: block;	
	font-size: 18px;
	color: #fff;
	line-height: 1.2em;
	font-weight: bold;
	background: url('../../../common/img/bg/rgb000_a60.png');
}
span.sliderLeftBlockTxt small {
	display: block;
	color: #b7bdf0;
	font-size: 12px;}

span.sliderRightBlockTxt {
	padding: 5px 0;
	float: right;
	width: 210px;
	height: 43px;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
}
span.sliderRightBlockTxt small {
	display: block;
	color: #b7bdf0;
	font-size: 10px;
}

/*--- footBlock ---*/

#footBlock{
	width: 100%;
	height: 70px;
	/*background: url(../img/footerline.png) no-repeat bottom ;*/
	display:block;
	position:absolute;
	/*bottom: -150px;*/
	bottom: 80px;
	left:0;
}

#footBlock .charaZone{
	width:100%;
	height: 70px;
	display: block;
	position:relative;
	top:0;
	left:0;
}

#footBlock .chara{
	width:46px;
	height: 57px;
	display: block;
	position:absolute;
	background: url(../img/airou1.png) no-repeat top;
	left: 0;
	top:0;
}
#deBug{
	color:#333;
}
#pop{
	position:absolute;
	width: 211px;
	height: 274px;
	right: 0px;
	top:95px;
	z-index: 0;
} 


#obj{
	width: 80px;
	height: 50px;
	display: none;
	background-repeat:no-repeat;
	background-position: top;
	position:absolute;
	margin-top: 80px;
	left: 50px;
	background: url(../img/airou2_2.png) no-repeat top;
}
.star{
	display:none;
	width: 80px;
	height: 50px;
	position:absolute;
	background: url(../img/airou2_6.png) no-repeat top;
	top: 15px;
	left: 60px;
}
#airuBtn{
	width: 122px;
	height: 133px;
	position: absolute;
	display:block;
	right: 10px;
	top: 40px;
	background:url(../img/btn_airu_bg.png) no-repeat center top;
	z-index: 0;
	cursor: pointer;
}
#airuBtn img{
    width: 100%;
    height: auto;
}
#shareZone-Top {
	width: auto;
   	min-width: 60px;
	height: auto;
    padding: 5px 0;
	position: absolute;
	display:block;
	right: 0px;
	top: 40px;
    text-align: left;
    background-color: #cdcfd0;
	z-index: 0;
    overflow: hidden;
    background:url(../img/ptn_bk80.png) repeat;
}
#shareZone-Top p{
    margin:  0px 5px;
    padding: 5px 0 0 5px;
    float: left;
    font-size: 140%;
    font-weight: bold;
}
#shareZone-Top a{
    width: 30px;
    margin:  0px 5px;
    padding: 0;
    display:block;
    float: left;
}

#shareZone-Top img{
    width: 30px;
    height: auto;
    margin:  0;
    padding: 0;
}
/*-- #modal-Omikuji --*/

#modal-Omikuji{
	width:100%;
	height: 100%;
	min-height: 100%;
	position: fixed;
	z-index: 9999;
	display: none;
}
.modalWrap{
	width:100%;
	height: 100%;
	position: relative;
}
.modalWrap-bk{
	width:100%;
	height: 100%;
	display:block;
	position: absolute;
	background:url(../img/ptn_bk60.png) repeat;
	top: 0;
	left: 0;
}
.modalBlock{
	width: auto;
	height: 70%;
	color: #CCC;
	display:block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 5100;
	/*display:none;*/
}
.modalBlock img{
	width: auto;
	height: 100%;
}
.modalClose{
	width: 50px;
	height: 50px;
	/*margin: -10px -10px 0 0;*/
	color: #FFF;
	position:absolute;
	z-index: 3000;
	right: -25px;
	top: -25px;
	overflow:hidden;
	border: 1px solid #FFF;
}
.modalClose a{
	width: 50px;
	height: 50px;
	text-align:center;
	color:#FFF;
	font-size: 33px;
	font-weight: bold;
	text-decoration:none;
	display: block;
	background:url(../img/ptn_80.png) repeat;
}
.modalClose a:hover{
	background: url(../img/ptn_bra80.png) repeat;
	color: #FFF;
}
#tWBtn{
	width: 65%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
#tWBtn a{
	padding: 10px 0;
	width: 100%;
	margin: 5px auto;
	display:block;
	font-size: 200%;
	background:#55acee;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px; 
}
#tWBtn img{
	width:auto;
	height: 34px;
	vertical-align: bottom;
	margin-right: 5px;
}

/* Circle */
/*
.tumbG  a {
	position: relative;
}
.tumbG  a::before {
	position: absolute;
	top: 70%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(210,208,211,.2);
    border-radius: 80px 80px 0 0;
    -webkit-border-radius: 80px 80px 0 0;
    -moz-border-radius: 80px 80px 0 0;
	-webkit-transform: translate(-50%, -100%);
	transform: translate(-50%, -100%);
	opacity: 0;
}
.tumbG  a:hover::before {
	-webkit-animation: circle .40s;
	animation: circle .40s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 70%;
		height: 70%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 70%;
		height: 70%;
		opacity: 0;
	}
}
*/
/* Shine */
.tumbG  a {
	position: relative;
	background-repeat:no-repeat;
	background-position: center top;
}
.tumbG  a:hover {
	position: relative;
	background-position: center bottom;
}
.upImage{
	width: 62px!important;
	height: 48px !important;
	position:absolute;
	top: 5px;
	left: 16px;
}
.tumbG  a::before {
	position: absolute;
	top: 73%;
	left: 0%;
	z-index: 2;
	display: block;
	content: '';
	width: 10%;
	height: 20%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.6) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.6) 100%);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	opacity: 0;
}
.tumbG  a:hover::before {
	-webkit-animation: shine .65s;
	animation: shine .65s;
}
@-webkit-keyframes shine {
	0% {
		opacity: 1;
	}
	100% {
		left: 90%;
	}
}
@keyframes shine {
	0% {
		opacity: 1;
	}
	100% {
		left: 90%;
	}
}